Sicherheitslücke im EGVP-Client - Workshop Software GmbH

02
Feb
2018

Sicherheitslücke im EGVP-Client

Wie wir soeben erfahren haben, wurde

im EGVP und auch im Communicator eine Sicherheitslücke im Installer entdeckt.

Wie immer unterstützen wir Sie auch in diesem Fall bei den notwendigen Arbeiten im Rahmen unserer Serviceleistung "Sicherheitslücke EGVP-Client". Die notwendigen Arbeiten sollten im Normalfall innerhalb von 15 Minuten zu erledigen sein.

Laut der uns vorliegenden Meldung ist es

zur Behebung dieser Sicherheitslücke [...] erforderlich, dass Sie einen neuen Installer installieren. Da dieses nicht mittels eines Zwangs-Update erfolgen kann, die Sicherheitslücke aber nicht bestehen bleiben darf, wird beim Öffnen des EGVP/Communicators ein Hinweis erscheinen, den neuen Installer zu installieren. Dabei wird der alte Installer deaktiviert.

 

Wir nehmen Aufträge in dieser Sache ausschließlich per Bestellung über unsere Internetseite an, um so die Termine gerecht nach Auftragseingang vergeben zu können.

 

 

Update 16:30:

Folgende Meldung wird angezeigt.

fehler egvp update server

Bitte wenden Sie sich bei Problemen mit dem EGVP-Client und den damit verbundenen Diensten ausschließlich an die dortige Hotline.

Links zu weiteren Informationen:

Information zum Sicherheitspatch des Governikus Updaters vom 2.2.2018